Subject: Trainer Candidate - Sumeet Arora
From: Sumeet Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 04:40:06 -0400

| | Tech Support Test

Name | Sumeet Arora
E-mail | [email-masked]
Phone Number | (+91) 9958263622
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka, Delhi-NCR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Management trainee | | 35067
Previous Employer 1 | Accenture | Subject matter expert | 25/08/2020 | 28475
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 90 days

Please briefly describe your work experience specifically in training?

Hi, i work in genpact (current employer). I have an experience of 5 years in account receivable profile work in cash application domain as cash application specialist.  My profile is blended profile with 90% non voice and 10 % voice.my work is to apply payments from the lockbox(ACH, wires and cheques), refunds , offsetting of invoices, bank reconciliations etc. it is basically non accounting profile.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult situation while training was recently in pandemic as i was transitioning for new project and it is very difficult for me to just coordinate with clients and at the same time portraying the same with my team members. We usually connect on teams for calls.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

So the main difference between good and great customer’s service is that to keep your customer satisfied with the services you provide to them and to keep them loyal towards your brand.

Good customer services can be provided by anyone but great will be if we follow the above moto.

What according to you makes you a good candidate for this position? | I may or may not be good candidate for this position but i know my capabilities and i can work hard to do justice with this position , if i get hired.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |